@font-face {
    font-family: 'BarlowLight';
    src: url('Barlow-Light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*
@font-face {
    font-family: 'BarlowBold';
    src: url('BarlowCondensed-Bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
*/
* { box-sizing:border-box; margin:0; padding:0; }
html, body { height:100%; min-height:100vh; width:100%; }
html {
 font-size:100%;
}
body {
 font-family:BarlowLight,Helv,Helvettica,Arial,sans; font-size:1.1rem;
}
h1,h2,h3,h4,h5,h6 {
/*
 font-family:BarlowBold,Helv,Helvettica,Arial,sans;
*/
 font-weight:bold; margin:0 0 0.5em;
}
h1 { font-size:4rem; margin:0 0 0.1em; }
h2 { font-size:3.5rem; }
h3 { font-size:2.25rem; }
h4 { font-size:1.4rem; }
h5 { font-size:1.1rem; }
h6 { font-size:0.9rem; }
figure, figure img { max-width: 100%; height: auto; }
main { padding:6px; max-width:1280px; margin:auto; }
p { margin-bottom:1em; }
a { font-weight:bold; }
ul, ol { margin: 1em 0; padding-left: 1.5em; }
li { margin-bottom:0.5em; }
input, textarea, select {  width:100%; background:aliceblue; font-size:1.25rem; padding: 2px; border:1px solid navy; }
input[type='submit'] { background:royalblue; color:white; font-size:1.33rem; font-weight:bold; padding:7px 12px; border:none; border-radius:3px; display:block; margin:2em 0 0 1.5vw; width:auto; }
label { display:block; margin:1em 0; }
hr { border:none; height:3px; background:dodgerblue; margin:20px auto; }
optgoup>label { font-style:italic; }

/*** CUSTOMS ***/
.box { clear:both; border: 16px solid dodgerblue; border-radius:32px; padding:16px; margin:4% 0; }
.box:after { content:''; display:block; clear:both; }
.b { /*background:aliceblue;*/ padding:2vh 3vw 2vh 0; /* font-size:1rem; margin-bottom:3vw; */ }
.uni { margin:0 0; }
.tall { line-height:1.5rem; }

@media only screen and (min-width: 768px) {

h1 { font-size:7rem; }
.l,.r { width:37%; }
.l { float:left; }
.r { float:right; }
.w { width:61%; }
.lineup figure { width:33%; height:auto; float:left; }

}
